        .primary-button a {
            background: #f7d417;
            color: #000;
        }
        .no-touch .primary-button a:hover {
            background: rgb(247, 212, 23,0.8);
            color: #000;
        }

        a:link.btn-primary,
        a:visited.btn-primary,
        a.btn-primary,
        .btn-primary {
            background: #f7d417;
            color: #000;

        }

        .btn-primary:hover,
        .btn-primary:active:focus,
        a:hover.btn-primary,
        a:active.btn-primary,
        a:focus.btn-primary
        {
            background: rgb(247, 212, 23,0.8);
           color: #000;
        }


        .primary-button.micro-button a {
            background: #f7d417;
           color: #000;
        }

        .no-touch .primary-button.micro-button a:hover {
            background:  rgb(247, 212, 23,0.8);
            color: #000;
        }

        .no-touch .primary-button a:hover {
            background: rgb(247, 212, 23,0.8);
            color: #000;
        }

        .pagination>.active>a, .pagination>.active>span,
        .no-touch .pagination li a:hover,.no-touch  .pagination li  span:hover,
        .no-touch  .pagination>.active>a:hover,.no-touch  .pagination>.active>span:hover,
        .pagination>.active>a:focus, .pagination>.active>span:focus {
            background-color: #f7d417;
            border-color: #f7d417;
        }

        .page-module-top-line {
            background: #f7d417;
            height: 2px;
        }

        .back-to-link {
            background: #f7d417;
        }

        input.error-style {
            border:#f7d417;
        }

        input.error-style {
            color:#f7d417;
        }

        .calendar-filter-button  a.active,
        .no-touch .calendar-filter-button  a:hover {
            background: rgb(247, 212, 23,0.8);
        }

        .no-touch .calendar-display-controls a:hover {
            background: rgb(247, 212, 23,0.8);
        }

        .calendar .day-block.is-today{
            background:rgb(247, 212, 23,0.8);
        }

        .calendar.display-as-list  .month-break.has-events h3{
            background:rgb(247, 212, 23,0.8);
        }

        .no-touch .event-info-cell:hover {
            background: #f7d417;
        }

        .nav-container.card-container{
            background:#ffec87        }

        .magic-slideshow-pager .cycle-pager-active  {
            background: #f7d417;
            color:      #f7d417;
        }

        